RubyGems Navigation menu

launchdarkly-server-sdk 6.1.1

Official LaunchDarkly SDK for Ruby

Versions:

  1. 6.1.1 - May 27, 2021 (102 ko)
  2. 6.1.0 - February 04, 2021 (102 ko)
  3. 6.0.0 - January 26, 2021 (102 ko)
  4. 5.8.2 - January 20, 2021 (92,5 ko)
  5. 5.8.1 - November 09, 2020 (92,5 ko)
Voir toutes les versions (22)

Dépendances de Runtime (5):

Dépendances de Development (11):

Propriétaires:

Pushed by:

Auteurs:

  • LaunchDarkly

Total de contrôle SHA 256:

f3f2d8e34d4320973823196dee03b16f8c04285d65dd01698df89cf8f2376dcb

Total de téléchargements 1 874 981

Pour cette version 8 523

Gemfile:
= Copier Copié!

installation:
=

License:

Apache-2.0

Version de Ruby requise: >= 2.5.0

Liens: